/*///////////////////////// GENERALES /////////////////////////*/
* {
  scroll-behavior: smooth;
}

/* Fonts */
@font-face {
  font-family: "RailRoad";
  src: url("../fonts/RailroadGothicCC.otf") format("opentype");
  font-style: normal;
  font-weight: 400;
}

body {
  font-family: "Open Sans", sans-serif;
  color: #000000;
  background-color: #fcfcf3;
}

img {
  width: 100%;
}

a:hover {
  text-decoration: none;
}

strong,
b {
  font-weight: 700;
}

.railroad {
  font-family: "RailRoad", sans-serif;
}

.open-sans {
  font-family: "Open Sans", sans-serif;
}

.main-wrapper,
.wrapper {
  overflow: hidden !important;
}

.fw-200 {
  font-weight: 200;
}

.fw-300 {
  font-weight: 300;
}

.fw-400 {
  font-weight: 400;
}

.fw-500 {
  font-weight: 500;
}

.fw-600 {
  font-weight: 600;
}

.fw-700 {
  font-weight: 700;
}

.fw-800 {
  font-weight: 800;
}
.fs-14 {
  font-size: 14px;
}
.fs-18 {
  font-size: 18px;
}

.no-select {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.no-wrap {
  white-space: nowrap;
}

.rotate {
  transform: scaleX(-1);
}

.underline {
  text-decoration: underline;
}

.two-col-list {
  column-count: 2;
}

.primary {
  color: #ff6aa8;
}

.bg-primary {
  background-color: #ff6aa8 !important;
}

.bg-gold {
  background-color: #cea42e;
}

.bg-green {
  background-color: #003315;
}

.bg-red {
  background-color: #a11d19;
}

.light {
  color: #f9fae9;
}

.black {
  color: #000 !important;
}

/*///////////////////// BOTONES QUE PISAN BS //////////////////*/
.btn {
  border-radius: 35px;
  font-size: 18px;
  font-weight: 700;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  padding: 10px 25px;
  transition: all 150ms ease-out;
  text-decoration: none !important;
  width: fit-content;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
}

.btn-primary {
  border: 1px solid #ff6aa8;
  color: #f9fae9;
  background-color: #ff6aa8;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
  border: 1px solid #f33e89;
  color: #f9fae9;
  background-color: #f33e89;
  box-shadow: none !important;
}

.btn-primary-outline {
  border: 1px solid #ff6aa8;
  color: #f33e89;
  background-color: transparent;
  transition: 0.3s;
}

.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline:active,
.btn-primary-outline:not(:disabled):not(.disabled).active,
.btn-primary-outline:not(:disabled):not(.disabled):active,
.show > .btn-primary-outline.dropdown-toggle {
  border: 1px solid #f33e89;
  color: #f9fae9;
  background-color: #f33e89;
  box-shadow: none !important;
}

.btn-outline {
  background-color: transparent;
  border: 1px solid #f9fae9;
  color: #f9fae9;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline:not(:disabled):not(.disabled).active,
.btn-outline:not(:disabled):not(.disabled):active,
.show > .btn-outline.dropdown-toggle {
  border: 1px solid #f9fae9;
  color: #000000;
  background-color: #f9fae9;
  box-shadow: none !important;
}

.btn-light {
  border: 1px solid #f9fae9;
  color: #000000;
  background-color: #f9fae9;
}

.btn-light:hover,
.btn-light:focus,
.btn-light:active,
.btn-light:not(:disabled):not(.disabled).active,
.btn-light:not(:disabled):not(.disabled):active,
.show > .btn-light.dropdown-toggle {
  border: 1px solid #000000;
  color: #f9fae9;
  background-color: #000000;
  box-shadow: none !important;
}

.btn-gold {
  border: 1px solid #f6efd6;
  color: #cea42e;
  background-color: #f6efd6;
}

.btn-gold.active,
.btn-gold:hover,
.btn-gold:focus,
.btn-gold:active,
.btn-gold:not(:disabled):not(.disabled).active,
.btn-gold:not(:disabled):not(.disabled):active,
.show > .btn-light.dropdown-toggle {
  border: 1px solid #ab8316;
  color: #f9fae9;
  background-color: #ab8316;
  box-shadow: none !important;
}

/* FLOAT BTN */
/* .wsp-float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 30px;
  right: 30px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 0px 10px 15px -7px rgba(0, 0, 0, 0.52);
  -webkit-box-shadow: 0px 10px 15px -7px rgba(0, 0, 0, 0.52);
  -moz-box-shadow: 0px 10px 15px -7px rgba(0, 0, 0, 0.52);
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .3s;
}

.wsp-float:hover {
  text-decoration: none;
  color: white;
  background-color: #18b853;
} */

/*///////////////////////// HEADER /////////////////////////*/
.top-header {
  background-color: #ff6aa8;
  text-align: center;
  color: white;
  text-transform: uppercase;
  padding: 0.4rem 0;
}

.top-header p {
  position: relative;
  width: fit-content;
  margin: auto;
}

.top-header p::after,
.top-header p::before {
  content: "";
  width: 7px;
  height: 7px;
  background-color: white;
  position: absolute;
  top: 0.55rem;
}

.top-header p::before {
  content: "";
  left: -1rem;
}

.top-header p::after {
  content: "";
  right: -1rem;
}

header {
  position: absolute;
  z-index: 100;
  width: 100%;
}

.navbar-brand img {
  height: 105px;
  width: auto;
  transition: 0.3s;
}

.navbar.bsnav-sticky.bsnav-sticky-slide.sticked.in .navbar-brand img {
  height: 80px;
}

.navbar-toggler {
  padding: 0;
}

/* Navegador principal */
.navbar-collapse {
  justify-content: center;
  display: flex;
}

.navbar {
  padding: 2rem;
}

.custom-nav {
  justify-content: end;
  width: 100%;
  align-items: center;
}

.nav-link {
  font-size: 18px;
  font-weight: 300;
  color: #f9fae9 !important;
  margin-right: 1.4rem !important;
  margin-left: 1.4rem !important;
  position: relative;
  padding: 6px 0px !important;
}

.nav-link:not(.nav-link-d)::after {
  background: none repeat scroll 0 0 transparent;
  bottom: 2px;
  content: "";
  display: block;
  height: 2px;
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
  background: #ff6aa8;
  transition:
    width 0.3s ease 0s,
    left 0.3s ease 0s;
  width: 0;
}

.nav-link:hover:after,
.nav-link.active:after {
  width: 25px;
}

.nav-item.active .nav-link,
.nav-link.active {
  font-weight: 600 !important;
}

.nav-link-btn {
  border-radius: 26px;
  font-size: 18px;
  font-weight: 600;
  margin-right: 1rem !important;
  margin-left: 1rem !important;
  padding: 12px 20px;
  transition: all 150ms ease-out;
  text-decoration: none !important;
  color: #010101;
  background-color: #f9fae9;
}

.nav-link-btn:hover,
.nav-link-btn:focus,
.nav-link-btn:active,
.nav-link-btn:not(:disabled):not(.disabled).active,
.nav-link-btn:not(:disabled):not(.disabled):active,
.show > .nav-link-btn.dropdown-toggle {
  background-color: #f33e89;
  color: #f9fae9;
  transition: all ease 0.25s;
}

/* Bs nav para el menú mobile */
.bsnav-mobile .navbar {
  left: 0 !important;
  color: #f9fae9 !important;
  transform: translate3d(-320px, 0, 0) !important;
  width: 80%;
  max-width: 300px;
}

.bsnav-mobile {
  z-index: 1000;
}

.bsnav-mobile.in .navbar {
  transform: translate3d(0px, 0, 0) !important;
}

.bsnav-mobile .navbar.bsnav-dark {
  color: #f9fae9 !important;
  padding: 0px 0 15px;
  box-shadow: 2px 2px 5px -2px rgba(0, 0, 0, 0.65);
  -webkit-box-shadow: 2px 2px 5px -2px rgba(0, 0, 0, 0.65);
  -moz-box-shadow: 2px 2px 5px -2px rgba(0, 0, 0, 0.65);
  background-image: url(../images/deco-footer.svg) !important;
  background-size: 200%;
  background-position: bottom center;
  background-repeat: no-repeat;
}

.bsnav-sticky.bsnav-sticky-slide.sticked.in {
  background: #000;
  padding: 1rem 6rem;
  box-shadow:
    rgba(0, 0, 0, 0.25) 0px 8px 15px -5px,
    rgba(0, 0, 0, 0.25) 0px 4px 10px -8px;
  top: 0;
}

.bsnav-sticky.bsnav-sticky-slide.sticked.in .nav-link {
  color: #f9fae9 !important;
}

.bsnav-sticky.bsnav-sticky-slide.sticked.in .nav-link.active {
  font-weight: 600;
}

.bsnav-sticky.bsnav-sticky-slide .navbar-toggler .navbar-toggler-icon,
.bsnav-sticky.bsnav-sticky-slide .navbar-toggler .navbar-toggler-icon::after,
.bsnav-sticky.bsnav-sticky-slide .navbar-toggler .navbar-toggler-icon::before,
.bsnav-sticky.bsnav-sticky-slide.sticked.in
  .navbar-toggler
  .navbar-toggler-icon,
.bsnav-sticky.bsnav-sticky-slide.sticked.in
  .navbar-toggler
  .navbar-toggler-icon::after,
.bsnav-sticky.bsnav-sticky-slide.sticked.in
  .navbar-toggler
  .navbar-toggler-icon::before {
  background-color: #f9fae9;
}

/*//////////////////////// MAIN-HERO ////////////////////////////*/
.main-section {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 4rem 0rem;
  text-align: center;
}

.main-overlay {
  background: rgb(0, 0, 0);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  opacity: 0.65;
  top: 0;
  z-index: 0;
}

.main-section .container-fluid {
  position: relative;
  z-index: 5;
}

.main-video {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -5;
  height: 100%;
  object-fit: cover;
}

.hero-txt {
  font-size: 80px;
  line-height: 1;
  color: #f9fae9;
}

.deco-hero {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 5;
}

/* Marquesina */
.marquesina {
  overflow: hidden;
  white-space: nowrap;
  background: #f9fae9;
  padding: 1.4rem 0;
  position: absolute;
  bottom: 4.5rem;
  transform: rotate(-4deg);
  z-index: 10;
}

.marquesina-container {
  display: flex;
  width: max-content;
  animation: deslizar 60s linear infinite;
}

@keyframes deslizar {
  0% {
    transform: translateX(0%);
  }

  100% {
    transform: translateX(-33.3%);
  }
}

.circle {
  width: 36px;
  height: 36px;
  background-color: #ff6aa8;
  border-radius: 50%;
  flex-shrink: 0;
}

.marquesina-container .marquesina-line {
  display: inline-flex;
  gap: 1.6rem;
  padding-right: 1.6rem;
  color: #000;
  font-size: 26px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: "RailRoad", sans-serif;
  flex-shrink: 0;
}

/*///////////////////////// ABOUT US //////////////////////////*/
.about-us {
  padding: 6rem 0;
  position: relative;
}

.section-overlay {
  background: rgb(0, 0, 0);
  background: linear-gradient(180deg, #cea42e 20%, #cea32e00 84%);
  width: 100%;
  height: 400px;
  position: absolute;
  left: 0;
  opacity: 0.2;
  top: 0;
  z-index: -1;
}

.btn-action {
  font-size: 22px;
  text-transform: uppercase;
  border-radius: 50px;
  width: 100%;
  padding: 0.6rem 1.2rem;
  display: flex;
  gap: 0.8rem;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  border: 2px solid;
  transition: 0.3s;
}

.btn-action:hover {
  transform: scale(1.06);
}

.btn-action img {
  height: 60px;
  width: auto;
}

.btn-probar {
  background-color: #ff6aa8;
  color: #000000;
  border-color: #ff6aa8;
}

.btn-probar:hover {
  color: #000000;
}

.btn-vender {
  background-color: transparent;
  color: #ff6aa8;
  border-color: #ff6aa8;
}

.btn-vender:hover {
  color: #ff6aa8;
}

.top-titles {
  background-color: #000000;
  color: #f9fae9;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0.2rem 0.4rem;
  width: fit-content;
}

.counter-container {
  display: flex;
  align-items: center;
  gap: 0.4rem;
}

.counter-number {
  font-size: 80px;
  font-weight: 700;
  line-height: 1;
}

.counter-txt,
.counter-plus {
  font-size: 28px;
  display: block;
  line-height: 1;
}

.small-txt {
  font-size: 12px;
  display: block;
}

/*///////////////////////// PRODUCTOS //////////////////////////*/
.products-section {
  position: relative;
  scroll-snap-type: y proximity;
}

/* Decos */
.deco-products-top {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  width: 130px;
  height: 130px;
}

.deco-products-center {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 40%;
  width: 200px;
  height: auto;
}

.deco-products-text {
  position: absolute;
  z-index: 5;
  top: 15rem;
  right: 1.4rem;
  width: 70px;
  height: auto;
}

/* Fondo dinámico */
.fp-bg {
  position: absolute;
  inset: 0;
  z-index: 0;
  overflow: hidden;
}

.fp-bg-img {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 40%;
  object-fit: cover;
  opacity: 0;
  transition: opacity 0.6s ease;
}

.fp-bg-img.active {
  opacity: 1;
}

/* Carousel */
#fullpage {
  height: 95vh;
  overflow-y: auto;
  position: relative;
  scroll-snap-type: y mandatory;
  scroll-behavior: smooth;
  z-index: 1;
  overscroll-behavior-y: contain;
  scrollbar-width: none;
}

/* ocultar scrollbar */
#fullpage::-webkit-scrollbar {
  width: 0;
}

.vertical-scrolling {
  height: 95vh;
  scroll-snap-align: start;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}

/* DOTS */
.fp-dots {
  position: sticky;
  top: 50%;
  width: fit-content;
  margin-left: auto;
  right: 10%;
  bottom: 50%;
  z-index: 10;
}

.fp-dots ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.fp-dots li {
  margin: 6px 0;
}

.fp-dots button {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: none;
  background: rgba(255, 255, 255, 0.5);
}

.fp-dots li.active button {
  background: #f9fae9;
  transform: scale(1.3);
}

/* Contenido del carousel */
.products-carousel-container {
  display: flex;
  align-items: center;
  gap: 2rem;
  color: #f9fae9;
  padding-right: 4rem;
  opacity: 0;
  transform: translateY(80px);
  transition:
    opacity 0.8s ease,
    transform 0.8s ease;
  will-change: transform;
}

.vertical-scrolling.active .products-carousel-container {
  opacity: 1;
  transform: translateY(0);
}

.products-carousel-img,
.products-carousel-right > * {
  opacity: 0;
  transform: translateY(100px);
  transition:
    opacity 0.8s ease,
    transform 0.8s ease;
}

.products-carousel-img {
  opacity: 0;
  filter: blur(20px);
  transition: filter 0.5s;
}

/* delays */
.vertical-scrolling.active .products-carousel-img {
  transition-delay: 0.3s;
}

.vertical-scrolling.active .products-carousel-right p {
  transition-delay: 0.3s;
}

.vertical-scrolling.active .products-carousel-title-d {
  transition-delay: 0.4s;
}

.vertical-scrolling.active .products-carousel-right ul {
  transition-delay: 0.5s;
}

.vertical-scrolling.active .products-carousel-right a {
  transition-delay: 0.6s;
}

/* estado activo */
.vertical-scrolling.active .products-carousel-img,
.vertical-scrolling.active .products-carousel-right > * {
  opacity: 1;
  transform: translateY(0);
}

.vertical-scrolling.active .products-carousel-img {
  filter: none;
}

.products-carousel-img {
  width: 600px;
  flex-shrink: 0;
}

.top-titles {
  transition:
    background-color 0.8s ease,
    color 0.8s ease;
}

.top-titles-green {
  background-color: #003315;
}

.top-titles-gold {
  background-color: #cea42e;
}

.top-titles-red {
  background-color: #a11d19;
}

.carousel-divider {
  transition: background-color 0.8s ease;
  width: 66px;
  height: 5px;
  margin: 0rem 0 1rem 0;
}

.carousel-divider-gold {
  background-color: #cea42e;
}

.carousel-divider-red {
  background-color: #a11d19;
}

.carousel-divider-green {
  background-color: #003315;
}

.alt-list {
  padding-left: 1.2rem;
  list-style: square;
  color: #f9fae9;
}

.alt-list li::marker {
  color: #cea42e;
}

.alt-list-green li::marker {
  color: #003315;
}

.alt-list-light li::marker {
  color: #f9fae9;
}

/*///////////////////////// RED DE COMERCIOS //////////////////////////*/
.stores {
  padding: 4rem 0;
  position: relative;
  scroll-margin-top: 4rem;
}

.section-overlay-bottom {
  background: rgb(0, 0, 0);
  background: linear-gradient(to top, #cea42e 20%, #cea32e00 84%);
  width: 100%;
  height: 400px;
  position: absolute;
  left: 0;
  opacity: 0.2;
  bottom: 0;
  z-index: -1;
}

/* Solo mobile */
.stores-carousel-deco-sm {
  display: none;
}

/* Fin Solo mobile */

.stores-carousel-container {
  display: flex;
  align-items: center;
  gap: 1rem;
  padding: 1rem;
  overflow: hidden;
  justify-content: center;
}

.stores-carousel-left {
  width: 50%;
  max-width: 500px;
}

.stores-carousel-right {
  width: 50%;
  max-width: 600px;
  position: relative;
  height: 600px;
}

.stores-carousel-right img {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: auto;
}

.custom-list {
  padding-left: 0;
  list-style: none;
}

.custom-list li {
  margin-bottom: 0.6rem;
}

.custom-list li::before {
  content: "\e5ca";
  font-family: "Material Icons";
  color: #ff6aa8;
  margin-right: 0.4rem;
  top: 0.2rem;
  position: relative;
}

.deco-stores {
  width: 122px;
  height: auto;
}

/* Carousels */
.f-carousel__dot {
  background-color: #ff6aa8;
  width: 12px;
  height: 12px;
}

/*///////////////////////// SEGUINOS //////////////////////////*/
.follow-us {
  padding: 8rem 0;
  background: url(../images/bg-follow-us.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/*///////////////////////// DÓNDE COMPRAR //////////////////////////*/
.where-to-buy {
  padding: 5rem 0;
  scroll-margin-top: 5rem;
}

.title-divider {
  width: 25px;
  height: 5px;
  background-color: #ff6aa8;
}

.store-info {
  display: flex;
  gap: 0.4rem;
  margin-bottom: 1rem;
  font-size: 18px;
}

.store-info span {
  color: #ff6aa8;
}

.store-info b {
  font-weight: 700;
}

.store-info a {
  color: #000;
}

.store-info p {
  margin: 0;
}

.accordion .card {
  border: 0;
  border-bottom: 1px solid #0000005a !important;
  margin-bottom: 1rem;
  margin-top: 1rem;
  background: transparent;
}

.accordion .card-header {
  padding: 0;
  background-color: transparent;
  border: 0;
  padding-bottom: 1rem;
}

.accordion .card-header button {
  outline: 0;
  background-color: transparent;
  border: 0;
  color: #000000;
  font-size: 30px;
  font-weight: 700;
  padding: 0;
  text-align: left;
  padding-right: 2rem;
  font-family: "RailRoad", sans-serif;
}

.accordion .card-header button::after {
  font-family: "Material Icons";
  left: auto;
  right: 0;
  top: 0rem;
  position: absolute;
  color: #ff6aa8;
  transition: 0.3s;
  font-size: 30px;
}

.accordion .card-header button[aria-expanded="true"]::after {
  content: "\e15b";
  transition: 0.3s;
}

.accordion .card-header button[aria-expanded="false"]::after {
  content: "\e145";
  color: #ff6aa8;
  transition: 0.3s;
}

.accordion .card-body {
  padding: 0.4rem 0 1.8rem 0;
}

/*///////////////////////// PROVEEDORES //////////////////////////*/
.suppliers {
  padding: 6rem 0;
  background: url(../images/bg-proveedores.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #f9fae9;
  display: flex;
  align-items: center;
}

.suppliers span {
  font-size: 24px;
  color: #ff6aa8;
  display: inline-flex;
  margin: 0 0.4rem;
}
/*///////////////////////// FOOTER //////////////////////////*/
footer {
  background: #000000;
  padding-top: 5rem;
  color: #f9fae9;
  margin-top: -1px;
}

.deco-footer {
  width: 100%;
  height: auto;
}

.footer-logo {
  width: 250px;
}

.social-media {
  width: 43px;
  height: 43px;
  background-color: #f9fae9b3;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.6rem;
  font-size: 24px;
  color: #000;
  transition: 0.3s;
}

.social-media:hover {
  background-color: #ff6aa8;
  color: #f9fae9;
}

footer a:not(.social-media) {
  color: #f9fae9;
  transition: 0.3s;
}

footer a:not(.social-media):hover {
  color: #ff6aa8;
}

.copy-end {
  background-color: #161414;
}

.copy-end p {
  font-size: 14px !important;
  color: #f9fae979;
  text-align: center;
}

/*///////////////////////// INTERNAS - HISTORIA //////////////////////////
////////////////////////////////////////////////////////////////////////////////*/
.section-title {
  min-height: 600px;
  padding: 7rem 0 4rem 0;
  background: url(../images/bg-historia.jpg);
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  color: #f9fae9;
  position: relative;
}

.about-us-alt {
  padding: 6rem 0;
  background: url(../images/bg-about-us.svg) #f9fae9;
  background-position: 90% 95%;
  background-repeat: no-repeat;
  background-size: auto;
}

/* Linea de tiempo */
.timeline {
  padding: 8rem 0 10rem 0;
  background: url(../images/bg-products-alt.svg) #ff6aa8;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center left;
  position: relative;
}

/* Swipper */
.time-line-container {
  color: #000000;
  padding: 1.2rem;
  background-color: #ffffffbc;
  border-radius: 10px;
  transition: all 0.3s;
  cursor: pointer;
  position: relative;
  margin: 0 1rem;
  text-align: left;
  min-height: 160px;
  transition: 0.3s;
}

.time-line-container:hover,
.gallerySlider__slide--active .time-line-container {
  background-color: #ffffff;
  box-shadow:
    rgba(0, 0, 0, 0.25) 0px 8px 15px -5px,
    rgba(0, 0, 0, 0.25) 0px 4px 10px -8px;
}

.time-line-container h6 {
  position: relative;
  margin-bottom: 0.8rem;
  padding-bottom: 0.4rem;
}

.time-line-container h6::after {
  content: "";
  background-color: #f33e89;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 30px;
  height: 3px;
}

.time-line-year {
  position: absolute;
  top: -6.5rem;
  line-height: 1;
  color: #000;
  text-align: left;
  opacity: 1;
  transition: 0.3s;
}

.time-line-dot {
  width: 26px;
  height: 26px;
  background-color: #fbc3d0;
  transition: 0.3s;
  border: 6px solid #fe84b4;
  border-radius: 50%;
  position: absolute;
  top: -3rem;
  z-index: 10;
}

.time-line-container:hover .time-line-dot {
  background-color: #f9fae9;
}

.timeline-content p {
  font-size: 16px;
  color: #000;
}

.gallerySlider {
  margin-top: 7rem;
}

.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.gallerySlider__swiper {
  overflow: visible;
}

.gallerySlider__slider {
  position: relative;
  max-width: 25%;
}

.gallerySlider__nav {
  margin-bottom: 2rem;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 1;
}

.gallerySlider__navProgress {
  height: 2px;
  position: relative;
  flex: 1;
  background-color: #f9fae973;
}

.gallerySlider .swiper-pagination-progressbar-fill {
  background-color: #f9fae9;
}

.gallerySlider__navProgress::before {
  background-color: #76b1e2;
}

/* Fin swipper */
.swipe-icon {
  width: 55px;
  position: absolute;
  bottom: 5rem;
  left: auto;
  right: 4rem;
  margin-left: auto;
  margin-right: auto;
  z-index: 99;
}

.slide-left {
  -webkit-animation: slide-left 0.6s 1s infinite alternate both;
  animation: slide-left 0.6s 1s infinite alternate both;
}

/**
 * ----------------------------------------
 * animation slide-left
 * ----------------------------------------
 */
@-webkit-keyframes slide-left {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
  }
}

@keyframes slide-left {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
  }
}

.gallery {
  padding: 6rem 0;
  position: relative;
}

.masonry {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 180px;
  gap: 1rem;
  grid-auto-flow: dense;
}

.gallery a {
  color: #000;
  transition: 0.3s;
}

.gallery a:hover {
  color: #f33e89;
}

.gallery .item {
  position: relative;
  overflow: hidden;
  background-color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
}

.gallery .item::after {
  content: url(../images/icon-zoom.svg);
  position: absolute;
  z-index: 5;
  transform: translateY(50px);
  opacity: 0;
  transition: 0.3s;
}

.gallery .item:hover::after {
  opacity: 1;
  transform: translateY(0);
}

.item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: 0.4s ease;
}

.item:hover img {
  transform: scale(1.05);
  opacity: 0.4;
}

.item-lg {
  grid-column: span 2;
  grid-row: span 2;
}

.item-wide {
  grid-column: span 2;
}

.bottom-row {
  grid-column: 1 / -1;
  grid-row: span 2;

  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
}

.bottom-row .item {
  height: 100%;
}

/*///////////////////////// INTERNAS - RED DE COMERCIOS //////////////////////////
////////////////////////////////////////////////////////////////////////////////*/
.more-info {
  min-height: 850px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 8rem 0rem 4rem 0;
  background-image: url(../images/bg-contact.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.more-info-txt {
  font-size: 60px;
}

.form-container {
  background-color: #f9fae9;
  border-radius: 20px;
  padding: 1.6rem 1.2rem;
  position: relative;
}

/* Formulario */
.form-control {
  border: 1px solid #bf972946;
  border-radius: 5px;
  transition: 0.3s;
  background-color: white;
  color: #000000d7;
  font-size: 15px;
  padding: 0.5rem;
  height: auto;
  margin-bottom: 0rem;
}

.form-control:hover,
.form-control:focus {
  border: 1px solid #bf9729cb;
  box-shadow: none;
  background-color: white;
}

.form-control::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #000000d7;
  font-size: 15px;
}

.form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #000000d7;
  font-size: 15px;
}

.form-control:-ms-input-placeholder {
  /* IE 10+ */
  color: #000000d7;
  font-size: 15px;
}

.form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #000000d7;
  font-size: 15px;
}

.relative {
  position: relative;
}

#response {
  background: #2ec770;
  color: #fff;
  text-align: center;
  width: 100%;
  padding: 25px 10px;
  position: absolute;
  top: 0px;
}

.fx-fading-circle {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  background: #f9fae9cf url(../images/loading.gif) center no-repeat;
}

.loading {
  display: none;
}

.why-us {
  padding: 4rem 0;
  scroll-margin-top: 4rem;
}

.why-us-icons {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.why-us-icon-container {
  width: 102px;
  height: 102px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.3s;
}

.why-us-icon-container img {
  height: 54px;
  width: auto;
  transition: 0.3s;
}

.why-us-icons:hover img {
  transform: scale(1.15);
}

.why-us-icons:hover .why-us-icon-container {
  box-shadow:
    rgba(0, 0, 0, 0.25) 0px 8px 15px -5px,
    rgba(0, 0, 0, 0.25) 0px 4px 10px -8px;
}

.why-us-icons p {
  max-width: 150px;
}

.products-alt {
  padding: 4rem 0;
  background: url(../images/bg-products-alt.svg) #ff6aa8;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center left;
}

.products-alt-list {
  width: 100%;
  border-bottom: 1px solid #0000002d;
  padding: 1rem 0;
  position: relative;
}

.products-alt-list::after {
  content: url(../images/icon-arrow.svg);
  position: absolute;
  right: 0;
  top: 0.8rem;
  transition: 0.3s;
  transform: translateX(-15px);
  opacity: 0;
}

.products-alt-list:hover::after {
  opacity: 1;
  transform: translateX(0px);
}

.products-alt-list a {
  display: flex;
  color: #000;
}

.products-alt-img-container {
  position: relative;
  height: 550px;
  z-index: 1;
}

.products-alt-img {
  width: 100%;
  height: 100%;

  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.products-alt-img.active {
  opacity: 1;
}

.how-it-works {
  padding: 5rem 0;
  background: url(../images/bg-como-funciona.svg) #f9fae9;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom right;
}

.how-it-works-steps {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  line-height: 1.1;
}

.how-it-works-steps span {
  color: #ff6aa8;
  font-size: 85px;
  letter-spacing: -6px;
}

.faqs {
  padding: 5rem 0;
  background-color: #fcfcf3;
}

.accordion-faqs button {
  font-size: 24px !important;
}

.accordion-faqs .card {
  margin-top: 0;
}

/*///////////////////////// INTERNAS - PRODUCTOS //////////////////////////
////////////////////////////////////////////////////////////////////////////////*/
.section-title-productos {
  background: url(../images/bg-productos.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
}
.section-title-sucursales {
  background: url(../images/bg-sucursales.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
}
.section-title-puntos-de-venta {
  background: url(../images/bg-puntos-de-venta.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
}

.why-us-alt .invert {
  filter: invert(1);
}

.why-us-alt .why-us {
  background-color: #ff6aa8 !important;
}

.why-us-alt .bg-alt {
  background-color: #f9fae9 !important;
}

.text-light {
  color: #f9fae9;
}

.products-internal {
  position: relative;
  padding: 5rem 0;
  background-color: #f9fae9;
  z-index: 0;
}

.products-internal-txt-content {
  padding: 3rem;
}

.products-internal-img {
  height: 440px;
  width: 100%;
  object-fit: cover;
}

/*///////////////////////// INTERNAS - CARNE AL VACIO //////////////////////////
////////////////////////////////////////////////////////////////////////////////*/
.section-title-alt {
  background: url(../images/bg-landing.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
  min-height: 800px;
}

.benefits {
  padding: 6rem 0;
  background-color: #f9fae9;
}

.benefits-content {
  max-width: 1200px;
  margin: auto;

  display: grid;
  grid-template-columns: 1fr 500px 1fr;
  align-items: center;
  gap: 40px;
}

.benefits-column {
  display: flex;
  flex-direction: column;
  gap: 100px;
}

.benefits-image {
  position: relative;
  text-align: center;
}

.benefits-image img {
  width: 100%;
  max-width: 500px;
}

.benefit-item {
  position: relative;
  z-index: 5;
}

.benefit-item1::after {
  content: url(../images/item1.svg);
  position: absolute;
  top: 5px;
  right: -105px;
}

.benefit-item2::after {
  content: url(../images/item2.svg);
  position: absolute;
  top: 0px;
  right: -60px;
}

.benefit-item3::after {
  content: url(../images/item3.svg);
  position: absolute;
  top: -20px;
  right: -115px;
}

.benefit-item4::after {
  content: url(../images/item4.svg);
  position: absolute;
  top: 5px;
  left: -270px;
}

.benefit-item5::after {
  content: url(../images/item5.svg);
  position: absolute;
  top: 0px;
  left: -280px;
}

.benefit-item6::after {
  content: url(../images/item6.svg);
  position: absolute;
  top: -20px;
  left: -270px;
}

.benefits-bottom {
  border: 1px solid #00000021;
  padding: 1rem;
  border-radius: 10px;
  display: flex;
  align-items: center;
  gap: 1rem;
  line-height: 1;
}

.benefits-bottom img {
  width: 60px;
  margin-right: 0.6rem;
}

.benefits-divider {
  height: 50px;
  width: 1px;
  background-color: #00000021;
}

.txt-block {
  padding: 6rem 0;
  background: url(../images/bg-products-alt.svg) #ff6aa8;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center left;
}

.meat-list {
  background-color: #fcfcf3;
  padding: 5rem 0;
}

.meat-list .btn {
  text-transform: capitalize;
}

.meat-container {
  position: relative;
  height: 430px;
  color: white;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: end;
  padding: 2rem;
  overflow: hidden;
}

.meat-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 0;
  transition: 0.3s;
}

.meat-container-title,
.meat-container-link {
  position: relative;
  z-index: 1;
  transition: 0.3s;
}

.meat-container-link {
  transform: translateY(200px);
  opacity: 0;
}

.meat-container-title {
  transform: translateY(80px);
}

.meat-container:hover .meat-container-title,
.meat-container:hover .meat-container-link {
  transform: translateY(0px);
  opacity: 1;
}

.meat-container:hover img {
  transform: scale(1.05);
}

/*////////////////////// RESPONSIVE //////////////////*/

@media (max-width: 1440px) {
}

@media (max-width: 1360px) {
  .marquesina {
    bottom: 3.5rem;
  }
}

@media (max-width: 1240px) {
  .marquesina {
    bottom: 3rem;
  }

  .products-carousel-img {
    width: 500px;
    flex-shrink: 0;
  }

  .deco-products-text {
    width: 45px;
  }

  .stores-carousel-left {
    max-width: 400px;
  }

  .fp-dots {
    top: 30%;
    right: 5%;
    bottom: 70%;
  }
  .benefits-content {
    max-width: 96%;
  }

  .benefit-item1::after {
    right: -150px;
  }

  .benefit-item2::after {
    right: -80px;
  }
  .benefit-item3::after {
    right: -150px;
  }
}

@media (max-width: 1140px) {
  .benefit-item1::after {
    right: -215px;
  }

  .benefit-item2::after {
    right: -160px;
  }
  .benefit-item3::after {
    right: -215px;
  }
}

@media (max-width: 1024px) {
  .navbar {
    padding: 1rem;
  }

  .bsnav-sticky.bsnav-sticky-slide.sticked.in,
  .internal-header .bsnav-sticky.bsnav-sticky-slide.sticked.in {
    padding: 1rem 2rem;
  }

  .nav-link {
    margin-right: 0.8rem !important;
    margin-left: 0.8rem !important;
    font-size: 17px;
  }

  .products-carousel-img {
    width: 50%;
    flex-shrink: 0;
  }

  .about-us-alt {
    padding: 6rem 0 8rem 0;
    background: url(../images/bg-about-us.svg) #f9fae9;
    background-position: 100% 115%;
    background-repeat: no-repeat;
    background-size: auto;
  }
}

@media (max-width: 768px) {
  .bsnav-sticky.bsnav-sticky-slide.sticked.in,
  .internal-header .bsnav-sticky.bsnav-sticky-slide.sticked.in {
    padding: 1rem;
  }

  .custom-nav {
    align-items: flex-start;
  }

  .bsnav-mobile .navbar-nav {
    padding: 30px;
  }

  .nav-link::after {
    content: "";
    left: 0;
    right: auto;
  }

  .nav-link-btn {
    margin-top: 1rem;
    display: block;
    margin-left: 0 !important;
  }

  .custom-nav .navbar-nav {
    padding: 10px 20px;
  }

  .bsnav-mobile .navbar-nav .nav-item .nav-link {
    margin-left: 0 !important;
  }
  .section-title {
    min-height: 440px;
  }
  .section-title-alt {
    min-height: 800px;
  }
  .deco-hero {
    width: auto;
    height: 180px;
  }

  #fullpage {
    display: flex;
    flex-direction: row;
    overscroll-behavior: auto;
    overflow-x: auto;
    overflow-y: hidden;
    scroll-snap-type: x mandatory;
  }

  .vertical-scrolling {
    min-width: 100%;
    height: 100%;
    scroll-snap-align: start;
  }

  .products-carousel-container {
    transform: translateX(40px);
  }

  .vertical-scrolling.active .products-carousel-container {
    transform: translateX(0);
  }

  .products-carousel-img,
  .products-carousel-right > * {
    transform: translateX(60px);
  }

  /* estado activo */
  .vertical-scrolling.active .products-carousel-img,
  .vertical-scrolling.active .products-carousel-right > * {
    transform: translateX(0);
  }

  .fp-dots {
    bottom: 0rem;
    top: 90%;
    left: auto;
    right: 4rem;
    margin: auto;
    height: auto;
    width: auto;
  }

  .fp-dots ul {
    display: flex;
    gap: 0.8rem;
  }

  .fp-bg-img,
  .deco-products-center {
    display: none;
  }

  .products-carousel-container {
    flex-direction: column;
  }

  .products-carousel-img {
    width: 100%;
    height: 300px;
    object-fit: contain;
  }

  .stores-carousel-right,
  .deco-stores {
    display: none;
  }

  .stores-carousel-container {
    padding: 0rem;
  }

  .stores-carousel-left {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    padding: 2rem;
  }

  .stores-carousel-deco-sm {
    width: 130%;
    display: block;
    margin-bottom: 1rem;
    height: 420px;
    object-fit: contain;
  }

  .deco-footer {
    width: auto;
    height: 50px;
  }

  .how-it-works-steps {
    flex-direction: column;
    align-items: baseline;
    gap: 0.2rem;
  }

  .gallerySlider__slider {
    position: relative;
    flex: 0 0 65%;
    max-width: 65%;
  }

  .swipe-icon {
    bottom: 3rem;
  }

  .products-internal-txt-content {
    padding: 2rem;
  }

  .benefits-content {
    grid-template-columns: 1fr;
  }

  .benefits-column,
  .benefits-content {
    gap: 1rem;
  }

  .benefit-item::after {
    content: "";
    width: 16px;
    height: 6px;
    background-color: #f33e89;
    position: relative;
    display: block;
    left: 0;
    top: 0;
  }

  .benefits-image {
    order: -1;
  }
}

@media (max-width: 525px) {
  .mobile-alignment {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .navbar.bsnav-sticky.bsnav-sticky-slide.sticked.in .navbar-brand img {
    height: 60px;
  }

  .top-header p {
    font-size: 12px;
  }

  .top-header p::after,
  .top-header p::before {
    content: "";
    top: 0.3rem;
  }

  .hero-txt {
    font-size: 54px;
  }

  .btn-action {
    font-size: 20px;
  }

  .btn-action img {
    height: 50px;
  }

  .counter-number {
    font-size: 56px;
  }

  .counter-txt,
  .counter-plus {
    font-size: 22px;
  }

  .fp-dots {
    right: calc(50% - 60px);
    top: 92%;
  }

  .deco-products-top {
    width: 50px;
    height: 50px;
  }

  .products-carousel-img {
    height: 220px;
  }

  .products-carousel-container {
    padding-right: 3rem;
  }

  .products-carousel-container .btn-outline {
    padding: 8px 16px;
  }

  .deco-products-text {
    width: 30px;
    right: 0.8rem;
  }

  .stores-carousel-left {
    padding: 1rem;
  }

  .stores-carousel-deco-sm {
    height: 280px;
  }

  .more-info-txt {
    font-size: 48px;
  }

  .more-info {
    min-height: 850px;
    padding: 12rem 0rem 4rem 0;
  }

  .deco-posta-img {
    height: 450px;
    object-fit: cover;
  }

  .about-us-alt {
    padding: 6rem 0 8rem 0;
    background: url(../images/bg-about-us.svg) #f9fae9;
    background-position: 100% 108%;
    background-repeat: no-repeat;
    background-size: auto;
  }

  .masonry {
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 140px;
  }

  .bottom-row {
    grid-row: span 1;
    grid-template-columns: repeat(3, 1fr);
  }

  .products-internal-txt-content {
    padding: 1.8rem 1.4rem;
  }
  .products-internal-img {
    height: 260px;
  }

  .products-internal-container .btn {
    font-size: 16px;
  }

  .meat-container {
    height: 390px;
    padding: 1.4rem;
  }

  .benefits-bottom {
    flex-direction: column;
  }

  .benefits-divider {
    height: 1px;
    width: 120px;
  }
}

@media (max-width: 375px) {
}

@media (max-width: 320px) {
}
